## proftpd-mod-prometheus 0.2

=== debian/changelog ===
proftpd-mod-prometheus (0.2-1build1) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:22:34 +0200

proftpd-mod-prometheus (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1107292).

 -- Hilmar Preuße <hille42@debian.org>  Tue, 24 Jun 2025 22:31:08 +0200
