=== debian/control ===
Source: proftpd-mod-prometheus
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Hilmar Preuße <hille42@debian.org>
Build-Depends: debhelper-compat (= 13),
               proftpd-dev,
               zlib1g-dev,
               libsqlite3-dev,
               libmicrohttpd-dev
Standards-Version: 4.7.2
Rules-Requires-Root: binary-targets
Homepage: https://github.com/Castaglia/proftpd-mod_prometheus
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-prometheus.git
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-prometheus

Package: proftpd-mod-prometheus
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_prometheus
 The purpose of the mod_prometheus module is to provide metrics for scraping
 by Prometheus (https://prometheus.io/).
 .
 Installation instructions are discussed here. Note that mod_prometheus
 requires ProFTPD 1.3.7a or later.
